OMCM(4)

NAME
omcm - OMAP clock module

SYNOPSIS
omcm* at fdt?

DESCRIPTION
The omcm driver provides support for the clock modules found on TI OMAP3, OMAP4 and AM335x SoCs.

SEE ALSO
intro(4), omclock(4)

HISTORY
The omcm driver first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The omcm driver was written by Mark Kettenis <kettenis@openbsd.org>.